@charset "UTF-8";
/* CSS Document */


/* Basic Style */
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
}
body {
	background-color: #655252;
	background-image: url(../images/bkg.gif);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link {color: #ed1921;text-decoration: none;}
a {font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
a:visited {text-decoration: none;color: #ed1921;}
a:hover {text-decoration: underline;color: #990000;}
a:active {text-decoration: none;color: #ed1921;}

h1,h2,h3,h4,h5,h6 {font-family: Arial, Helvetica, sans-serif;}
h1 {font-size: 14px;color: #333;}
h2 {font-size: 16px;color: #333;}
h3 {font-size: 18px;color: #333;}
h4 {font-size: 24px; color: #333;}
h5 { font-size: 30px; color: #333;}
h6 {font-size: 34px; color: #333;}

#top {
	width: 980px;
    height: 5px;
	margin: 20px auto 0;
}

#content {
	width: 980px;
	margin: 0px auto 0;
	position: relative;
	background: #fff;
}

#contentBox1 {
	width: 755px;
	padding: 20px;
	margin: 10px 0px 0px 5px;
	position: relative;
	border: solid 1px #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #fff;
}

#contentBox1a {
	width: 774px;
	padding: 10px;
	margin: 10px 0px 0px 5px;
	position: relative;
	float:left;
	border: solid 1px #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #fff;
}

#contentBox2 {
	width: 755px;
	padding: 20px;
	margin: 150px 0px 0px 5px;
	border: solid 1px #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #fff;
}

#footer {
	width: 980px;
	height: 60px;
	margin: 0px auto 30px auto;
}

#ABlogo {
    width: 180px;
    height: 40px;
	position: absolute;
	z-index: 9999;
	padding: 50px 0px 50px 10px;
    top: 0;
    left: 0;
}


.tt1 {font-family: Arial, Helvetica, sans-serif; font-size: 28px; color: #333;}

.tt2 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #a2a2a2; font-weight: bold; letter-spacing:1px }

.TXT16pt {font-family: Arial, Helvetica, sans-serif; font-size: 16px;}
.TXT14pt {font-family: Arial, Helvetica, sans-serif; font-size: 14px;}
.TXT10pt {font-family: Arial, Helvetica, sans-serif; font-size: 10px;}
.TXT11pt {font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
.TXT9pt {font-family: Arial, Helvetica, sans-serif; font-size: 9px;}

.TXTred {color: #e71a22;}

.TXTred2 {color: #e71a22; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;}

.TXTwhite1 {color: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;}




/* txt Style */


.footerTXT {font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;}
	

/* # side menu
================================================== */
	
#sidemenu{	width:150px; padding: 150px 0px 0px 20px;}

/* # Home ================================================== */

a.MLink01 {height: 35px; width:150px; float:left; background-image: url(../images/menu/MLink01.gif);
background-position: 0px -150px 0px 0px;}
a.MLink01:hover {background-position: -150px;}
a.active1{background-position: -150px bottom;}

/* # About Us ================================================== */

a.MLink02 {height: 35px; width:150px; float:left; background-image: url(../images/menu/MLink02.gif);
background-position: 0px -150px 0px 0px;}
a.MLink02:hover {background-position: -150px bottom;}
a.active2{background-position: -150px bottom;}

a.MLink02a {height: 30px; width:150px; float:left; background-image: url(../images/menu/SubLink02a.gif);
background-position: 0px -150px 0px 0px;}
a.MLink02a:hover {background-position: -150px bottom;}
a.active2a{background-position: -150px bottom;}

a.MLink02b {height: 30px; width:150px; float:left; background-image: url(../images/menu/SubLink02b.gif);
background-position: 0px -150px 0px 0px;}
a.MLink02b:hover {background-position: -150px bottom;}
a.active2b{background-position: -150px bottom;}

a.MLink02c {height: 30px; width:150px; float:left; background-image: url(../images/menu/SubLink02c.gif);
background-position: 0px -150px 0px 0px;}
a.MLink02c:hover {background-position: -150px bottom;}
a.active2c{background-position: -150px bottom;}

a.MLink02c1 {height: 30px; width:150px; float:left; background-image: url(../images/menu/SubLink02c1.gif);
background-position: 0px -150px 0px 0px;}
a.MLink02c1:hover {background-position: -150px bottom;}
a.active2c1{background-position: -150px bottom;}

a.MLink02c2 {height: 30px; width:150px; float:left; background-image: url(../images/menu/SubLink02c2.gif);
background-position: 0px -150px 0px 0px;}
a.MLink02c2:hover {background-position: -150px bottom;}
a.active2c2{background-position: -150px bottom;}

a.MLink02d {height: 30px; width:150px; float:left; background-image: url(../images/menu/SubLink02d.gif);
background-position: 0px -150px 0px 0px;}
a.MLink02d:hover {background-position: -150px bottom;}
a.active2d{background-position: -150px bottom;}

/* # Our Brands ================================================== */

a.MLink03 {height: 35px; width:150px; float:left; background-image: url(../images/menu/MLink03.gif);
background-position: 0px -150px 0px 0px;}
a.MLink03:hover {background-position: -150px bottom;}
a.active3{background-position: -150px bottom;}


a.MLink03a {height: 30px; width:150px; float:left; background-image: url(../images/menu/SubLink03a.gif);
background-position: 0px -150px 0px 0px;}
a.MLink03a:hover {background-position: -150px bottom;}
a.active3a{background-position: -150px bottom;}


a.MLink03b {height: 30px; width:150px; float:left; background-image: url(../images/menu/SubLink03b.gif);
background-position: 0px -150px 0px 0px;}
a.MLink03b:hover {background-position: -150px bottom;}
a.active3b{background-position: -150px bottom;}


a.MLink03c {height: 30px; width:150px; float:left; background-image: url(../images/menu/SubLink03c.gif);
background-position: 0px -150px 0px 0px;}
a.MLink03c:hover {background-position: -150px bottom;}
a.active3c{background-position: -150px bottom;}


a.MLink03d {height: 30px; width:150px; float:left; background-image: url(../images/menu/SubLink03d.gif);
background-position: 0px -150px 0px 0px;}
a.MLink03d:hover {background-position: -150px bottom;}
a.active3d{background-position: -150px bottom;}

/* # IR ================================================== */

a.MLink04 {height: 35px; width:150px; float:left; background-image: url(../images/menu/MLink04.gif);
background-position: 0px -150px 0px 0px;}
a.MLink04:hover {background-position: -150px bottom;}
a.active4{background-position: -150px bottom;}


a.MLink04a {height: 30px; width:150px; float:left; background-image: url(../images/menu/SubLink-IR1.gif);
background-position: 0px -150px 0px 0px;}
a.MLink04a:hover {background-position: -150px bottom;}
a.active4a{background-position: -150px bottom;}


a.MLink04b {height: 30px; width:150px; float:left; background-image: url(../images/menu/SubLink-IR2.gif);
background-position: 0px -150px 0px 0px;}
a.MLink04b:hover {background-position: -150px bottom;}
a.active4b{background-position: -150px bottom;}

a.MLink04c {height: 30px; width:150px; float:left; background-image: url(../images/menu/SubLink-IR3.gif);
background-position: 0px -150px 0px 0px;}
a.MLink04c:hover {background-position: -150px bottom;}
a.active4c{background-position: -150px bottom;}

a.MLink04d {height: 30px; width:150px; float:left; background-image: url(../images/menu/SubLink-IR4.gif);
background-position: 0px -150px 0px 0px;}
a.MLink04d:hover {background-position: -150px bottom;}
a.active4d{background-position: -150px bottom;}

a.MLink04e {height: 30px; width:150px; float:left; background-image: url(../images/menu/SubLink-IR5.gif);
background-position: 0px -150px 0px 0px;}
a.MLink04e:hover {background-position: -150px bottom;}
a.active4e{background-position: -150px bottom;}

a.MLink04f {height: 30px; width:150px; float:left; background-image: url(../images/menu/SubLink-IR6.gif);
background-position: 0px -150px 0px 0px;}
a.MLink04f:hover {background-position: -150px bottom;}
a.active4f{background-position: -150px bottom;}


a.SubLink-IR-01 {height: 30px; width:150px; float:left; background-image: url(../images/menu/SubLink-IR-01.gif);
background-position: 0px -150px 0px 0px;}
a.SubLink-IR-01:hover {background-position: -150px bottom;}
a.active4IR-01{background-position: -150px bottom;}

a.SubLink-IR-02 {height: 30px; width:150px; float:left; background-image: url(../images/menu/SubLink-IR-02.gif);
background-position: 0px -150px 0px 0px;}
a.SubLink-IR-02:hover {background-position: -150px bottom;}
a.active4IR-02{background-position: -150px bottom;}

a.SubLink-IR-03 {height: 30px; width:150px; float:left; background-image: url(../images/menu/SubLink-IR-03.gif);
background-position: 0px -150px 0px 0px;}
a.SubLink-IR-03:hover {background-position: -150px bottom;}
a.active4IR-03{background-position: -150px bottom;}

a.SubLink-IR-04 {height: 30px; width:150px; float:left; background-image: url(../images/menu/SubLink-IR-04.gif);
background-position: 0px -150px 0px 0px;}
a.SubLink-IR-04:hover {background-position: -150px bottom;}
a.active4IR-04{background-position: -150px bottom;}

a.SubLink-IR-05 {height: 30px; width:150px; float:left; background-image: url(../images/menu/SubLink-IR-04.gif);
background-position: 0px -150px 0px 0px;}
a.SubLink-IR-05:hover {background-position: -150px bottom;}
a.active4IR-05{background-position: -150px bottom;}




/* # Media ================================================== */

a.MLink05 {height: 35px; width:150px; float:left; background-image: url(../images/menu/MLink05.gif);
background-position: 0px -150px 0px 0px;}
a.MLink05:hover {background-position: -150px bottom;}
a.active5{background-position: -150px bottom;}

a.MLink05a {height: 30px; width:150px; float:left; background-image: url(../images/menu/SubLink05a.gif);
background-position: 0px -150px 0px 0px;}
a.MLink05a:hover {background-position: -150px bottom;}
a.active5a{background-position: -150px bottom;}

a.MLink05b {height: 30px; width:150px; float:left; background-image: url(../images/menu/SubLink05b.gif);
background-position: 0px -150px 0px 0px;}
a.MLink05b:hover {background-position: -150px bottom;}
a.active5b{background-position: -150px bottom;}

a.MLink05c {height: 30px; width:150px; float:left; background-image: url(../images/menu/SubLink05c.gif);
background-position: 0px -150px 0px 0px;}
a.MLink05c:hover {background-position: -150px bottom;}
a.active5c{background-position: -150px bottom;}

/* # Career ================================================== */

a.MLink06 {height: 35px; width:150px; float:left; background-image: url(../images/menu/MLink06.gif);
background-position: 0px -150px 0px 0px;}
a.MLink06:hover {background-position: -150px bottom;}
a.active6{background-position: -150px bottom;}

/* # contact ================================================== */

a.MLink07 {height: 35px; width:150px; float:left; background-image: url(../images/menu/MLink07.gif);
background-position: 0px -150px 0px 0px;}
a.MLink07:hover {background-position: -150px bottom;}
a.active7{background-position: -150px bottom;}



.CSSTableGenerator {

	margin:0px;padding:0px;

	width:100%;

	border:1px solid #cccccc;

	

	-moz-border-radius-bottomleft:0px;

	-webkit-border-bottom-left-radius:0px;

	border-bottom-left-radius:0px;

	

	-moz-border-radius-bottomright:0px;

	-webkit-border-bottom-right-radius:0px;

	border-bottom-right-radius:0px;

	

	-moz-border-radius-topright:0px;

	-webkit-border-top-right-radius:0px;

	border-top-right-radius:0px;

	

	-moz-border-radius-topleft:0px;

	-webkit-border-top-left-radius:0px;

	border-top-left-radius:0px;

}.CSSTableGenerator table{

	width:100%;

	height:100%;

	margin:0px;padding:0px;

}.CSSTableGenerator tr:last-child td:last-child {

	-moz-border-radius-bottomright:0px;

	-webkit-border-bottom-right-radius:0px;

	border-bottom-right-radius:0px;

}

.CSSTableGenerator table tr:first-child td:first-child {

	-moz-border-radius-topleft:0px;

	-webkit-border-top-left-radius:0px;

	border-top-left-radius:0px;

}

.CSSTableGenerator table tr:first-child td:last-child {

	-moz-border-radius-topright:0px;

	-webkit-border-top-right-radius:0px;

	border-top-right-radius:0px;

}.CSSTableGenerator tr:last-child td:first-child{

	-moz-border-radius-bottomleft:0px;

	-webkit-border-bottom-left-radius:0px;

	border-bottom-left-radius:0px;

}.CSSTableGenerator tr:hover td{

	

}
.CSSTableGenerator tr:nth-child(odd){ background-color:#e7e7e7; }

.CSSTableGenerator tr:nth-child(even)    { background-color:#f4f4f4; }
.CSSTableGenerator td{

	vertical-align:middle;

	

	

	border:1px solid #cccccc;

	border-width:0px 1px 1px 0px;

	text-align:left;

	padding:6px;

	font-size:11px;

	font-family:Arial;

	font-weight:normal;

	color:#000000;

}.CSSTableGenerator tr:last-child td{

	border-width:0px 1px 0px 0px;

}.CSSTableGenerator tr td:last-child{

	border-width:0px 0px 1px 0px;

}.CSSTableGenerator tr:last-child td:last-child{

	border-width:0px 0px 0px 0px;

}

.CSSTableGenerator tr:first-child td{

		background:-o-linear-gradient(bottom, #b70101 5%, #cc0100 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b70101), color-stop(1, #cc0100) );
	background:-moz-linear-gradient( center top, #b70101 5%, #cc0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#b70101", endColorstr="#cc0100");	background: -o-linear-gradient(top,#b70101,cc0100);


	background-color:#b70101;

	border:0px solid #cccccc;

	text-align:center;

	border-width:0px 0px 1px 1px;

	font-size:11px;

	font-family:Arial;

	font-weight:bold;

	color:#ffffff;

}

.CSSTableGenerator tr:first-child:hover td{

	background:-o-linear-gradient(bottom, #b70101 5%, #cc0100 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b70101), color-stop(1, #cc0100) );
	background:-moz-linear-gradient( center top, #b70101 5%, #cc0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#b70101", endColorstr="#cc0100");	background: -o-linear-gradient(top,#b70101,cc0100);


	background-color:#b70101;

}

.CSSTableGenerator tr:first-child td:first-child{

	border-width:0px 0px 1px 0px;

}

.CSSTableGenerator tr:first-child td:last-child{

	border-width:0px 0px 1px 1px;

}


.CSSTableGenerator a:link {color: #393939;text-decoration: none;}
.CSSTableGenerator a {font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
.CSSTableGenerator a:visited {text-decoration: none;color: #ed1921;}
.CSSTableGenerator a:hover {text-decoration: underline;color: #990000;}
.CSSTableGenerator a:active {text-decoration: none;color: #ed1921;}
